# FoundationClasses
TKAdvTools
GraphTools

# GraphTools_ListNodeOfListOfSequenceOfInteger Class Reference

`#include <GraphTools_ListNodeOfListOfSequenceOfInteger.hxx>`

Inheritance diagram for GraphTools_ListNodeOfListOfSequenceOfInteger:

[legend]

## Public Member Functions

| GraphTools_ListNodeOfListOfSequenceOfInteger (const TColStd_SequenceOfInteger &I, const TCollection_MapNodePtr &n)
TColStd_SequenceOfInteger & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TColStd_SequenceOfInteger | myValue

## Constructor & Destructor Documentation

GraphTools_ListNodeOfListOfSequenceOfInteger::GraphTools_ListNodeOfListOfSequenceOfInteger | ( | const TColStd_SequenceOfInteger & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const GraphTools_ListNodeOfListOfSequenceOfInteger::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_MapNode.

TColStd_SequenceOfInteger& GraphTools_ListNodeOfListOfSequenceOfInteger::Value | ( |  | ) | const

## Field Documentation

TColStd_SequenceOfInteger GraphTools_ListNodeOfListOfSequenceOfInteger::myValue `[private]`

The documentation for this class was generated from the following file:

- GraphTools_ListNodeOfListOfSequenceOfInteger.hxx